#cart {
padding-bottom:0!important;
}

#cart table.carrello tr td .vcart-error {
border:2px red solid;
width:384px;
background:#f3f1f1;
min-height:30px;
color:#c40020;
font-size:11px;
float:right;
padding:10px;
}

.nvcart_boxpagam {
background:url(../images/nvcart_bg_pag.png) top left repeat-x;
clear:left;
height:110px;
width:927px;
margin-top:20px;
padding:0 10px;
}

.nvcart_boxpagam .nvcart_pagamento {
width:50%;
float:left;
height:110px;
}

.nvcart_boxpagam .dotted {
background:url(../images/nvcart_bg_dotted.png) top left repeat-y;
}

.nvcart_boxpagam .nvcart_pagamento h3 {
color:#d60021;
font-family:RokkittRegular,RokkittRegular,'Times New Roman',Times,serif;
display:block;
text-transform:uppercase;
font-size:18px;
padding:10px 0 0 20px;
}

.nvcart_boxpagam .nvcart_pagamento .nvcart_pag_content {
width:45%;
float:left;
padding:5px 0 0 10px;
}

.nvcart_boxpagam .nvcart_pagamento.coln-1 .nvcart_pag_content { width:90%; }
.nvcart_boxpagam .nvcart_pagamento.coln-2 .nvcart_pag_content { width:45%; }
.nvcart_boxpagam .nvcart_pagamento.coln-3 .nvcart_pag_content { width:30%; }
.nvcart_boxpagam .nvcart_pagamento.coln-4 .nvcart_pag_content { width:22%; }

.nvcart_boxpagam .nvcart_pagamento .nvcart_pag_content_3 {
width:32%;
float:left;
padding:5px 0 0 5px;
}

.nvcart_boxpagam .nvcart_pagamento .nvcart_pag_content h4,.nvcart_boxpagam .nvcart_pagamento .nvcart_pag_content_3 h4 {
float:left;
font-family:RokkittRegular,RokkittRegular,'Times New Roman',Times,serif;
display:block;
clear:left;
color:#333;
padding:0 10px;
}

.nvcart_boxpagam .nvcart_pagamento .nvcart_pag_content p,.nvcart_boxpagam .nvcart_pagamento .nvcart_pag_content_3 p {
float:left;
font-size:13px;
color:#333;
padding:0 10px;
}

.nvcart_boxpagam .nvcart_pagamento .nvcart_pag_content h4, .nvcart_boxpagam .nvcart_pagamento .nvcart_pag_content p {
	float: none;
}

.nvcart_boxpagam .nvcart_pagamento .nvcart_pag_content p img {
padding-right:10px;
}

#cart h1.nv_cart {
color:#d60021;
font-family:RokkittRegular,RokkittRegular,'Times New Roman',Times,serif;
font-size:21px;
padding:20px 0 10px 50px;
}

#cart h2.nv_cart_continua a {
color:#d60021;
font-family:RokkittRegular,RokkittRegular,'Times New Roman',Times,serif;
font-size:21px;
float:left;
padding:20px 0 10px;
}